--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Oracle supports timezones in literal timestamps.
full_name: Sequel::Oracle::DatasetMethods#supports_timestamp_timezones?
is_singleton: false
name: supports_timestamp_timezones?
params: ()
visibility: public
